Bug 148739 - HWCERT: IBM HS20 blade (8843-11X) [Goto Cert]
HWCERT: IBM HS20 blade (8843-11X)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
eServer BladeCenter
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:30 EST by David Lawrence
Modified: 2016-11-12 06:18 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 7636 None None None 2012-07-12 05:33:24 EDT
Certification Workflow Engine(Live) 148739 None None None 2016-11-12 06:18 EST

  None (edit)
Description David Lawrence 2005-02-15 00:30:33 EST
Additional Data:

Original Reporter: gcase@redhat.com
Last Touched By: mgahagan@redhat.com
Cpu Name: X86
Last Touched On: 2005-01-07 16:56:42-05

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 6023
Detail Notes: This is a component designed to fit into a Bladecenter Chassis. The Bladecenter Chassis (8677-1xx) is required for operation.
Component Class: Other
Component Test: Determined on a case by case basis.
Component Notes: This class is reserved to list all hardware that does not properly fit into another catagory.  Items listed in this group are subject to tests as determined by Red Hat, Inc.  Please see the Program Information Pages for more detail.
Modified On: 2005-01-07 14:33:19-05

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 6023
Detail Notes: Broadcom Corporation NetXtreme BCM5704 Gigabit Ethernet (rev 02)<p> 
Quantity up to 4, with optional Ethernet expansion card installed in HS20 and optional switch modules installed in chassis. Quantity of 2 without optional components.
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2005-01-07 14:33:27-05

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 6023
Detail Notes: IBM-ESXS Model: ST336753LC<p> 
36401 MB<p> 
Requires optional SCSI drive enclousure
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2005-01-07 14:33:35-05

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 6023
Detail Notes: ATI Technologies Inc Rage XL (rev 27)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2005-01-07 14:33:42-05

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 6023
Detail Notes: USB CD-ROM drive<p> 
TEAC     Model: CD-224E<p> 
Part of Bladecenter Chassis<p> 
Recognized as a SCSI CD-ROM
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2005-01-07 14:33:48-05

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 6023
Detail Notes: 8 GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2005-01-07 14:34:00-05

Detail 7:
Ease of Install: 4
Status: Compatible
Hardware Id: 6023
Detail Notes: SCSI storage controller: LSI Logic / Symbios Logic 53c1030 PCI-X Fusion-MPT Dual Ultra320 SCSI (rev 08)<p>
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2005-01-07 14:34:10-05

Detail 8:
Ease of Install: 4
Status: Compatible
Hardware Id: 6023
Detail Notes: *OPTIONAL*<p> 
Qlogic 2312 FibreChannel Adapter (rev 02)
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2005-01-07 14:34:21-05

Detail 9:
Status: Compatible
Hardware Id: 6023
Detail Notes: USB Floppy drive <p> 
TEAC     Model: FD-05PUB<p> 
Part of Bladecenter chassis<p> 
Recognized as a SCSI disk drive.
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2005-01-07 16:55:22-05

Detail 10:
Status: Compatible
Hardware Id: 6023
Detail Notes: IBM-ESXS Model: ST973401LC (Internal SCSI drive) 
<p> Qty: 2
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2005-01-07 16:56:09-05


Note You need to log in before you can comment on or make changes to this bug.